RubyGems Navigation menu

logstash-output-fluentd 1.0.0

This gem is a logstash plugin to forward data from logstash to fluentd. This gem is not a stand-alone program.

Versions:

  1. 1.0.0 - May 17, 2017 (8 ko)
  2. 0.9.2 - March 25, 2016 (8 ko)
  3. 0.9.1 - March 24, 2016 (8 ko)
  4. 0.9.0 - February 03, 2016 (8 ko)
  5. 0.1.0 - December 29, 2015 (8,5 ko)

Dépendances de Development (1):

Propriétaires:

Auteurs:

  • Satoshi Tagomori

Total de contrôle SHA 256:

c8028b8d890e33547658ce412237532254e45a6ca2443114775c8c3e01bc874b

Total de téléchargements 4 307

Pour cette version 1 138

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: